| liblzma (XZ Utils) 5.6.1

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

Here is a list of all documented typedefs with links to the documentation:

- lzma_bool : base.h
- lzma_index : index.h
- lzma_index_hash : index_hash.h
- lzma_internal : base.h
- lzma_vli : vli.h

XZ logo © 2023 by Jia Tan is licensed under CC BY-SA 4.0